 /*
	---------------------------------------------------
	
	        1Page - Styles for Mobile Devices

	---------------------------------------------------
*/
/* Tablet Portrait size to standard 1350 (devices and browsers) */
@media only screen and (min-width: 1080px) and (max-width: 1350px) {
/*-----------------------------------------------------------------------------
----------------------------- 1 - Layout --------------------------------------
-----------------------------------------------------------------------------*/
header.main                { width: 100%;}
header div.wrap            { width: 98%;}
.wrap                      { width: 1080px;}
.wrap.homex				   { width: 100%;}
#searchform1			   { width: 19%; margin: 0 30px 0 30px; }


/*-----------------------------------------------------------------------------
----------------------------- 4 - Home Content --------------------------------
-----------------------------------------------------------------------------*/
/* -- Home Content -- */ 
.main-content              { width: 100%; margin-left: 0px !important; } 
.main-contentx            { width: 100%; margin-left: 0px !important; } 
.main-content article	   { max-width: 22%; margin-left: 27px; }
.main-contentx articlex	   { max-width: 15.8%; margin-left: 8px; }
.home-post				   { margin: 0 0 27px 0px; }
.home-post h2			   { padding: 10px 0 30px 0; font-size: 15px; }
.slider-post h2              { font-size: 15px; margin: 0 15px; padding: 17px 0 19px 0; line-height: 20px; height: 52px; }
.article-meta			   { font-size: 13px; }
.sidebar				   { margin: 0 0 35px 0; }
.content article		   { width: 100%;}


/*-----------------------------------------------------------------------------
----------------------------- 5 - Entry Content -------------------------------
-----------------------------------------------------------------------------*/ 
.content                   { width: 740px; margin-left: 0px;}
.entry					   { padding: 0px 5px !important; }
.article-author-img        { width: 30px; height: 30px; margin: -37px 0 0 -40px;}        
.article-author-img img    { width: 30px; height: 30px;} 
/* -- Single post types -- */
img.attachment-thumbnail-single-image { width: 740px; } 
.single-gallery img        { width: 160px; height: 160px;}
iframe.single_iframe       { width: 640px; height: 400px;}

/* -- Bottom Banner -- */
.article_list li.bottom-banner  { width: 300px !important; height: 250px; float: none; margin: 0 auto 25px auto; padding-top: 35px !important; }

/* -- Entry bottom -- */
.entry-bottom ul.article_list   { width: 48%;}
ul.article_list					{ margin-left: 0px; }
.entry-bottom                   { width: 640px; margin: 70px auto 30px auto;}
.entry-bottom .article_list li  { width: 100%;  }

/* -- Bottom Ads --*/
.pp						   { width: 300px; margin: 0 auto; }
.ppleft					   { float: none;}
.ppright				   { float: none; margin-top: 10px; }

/* -- Comments -- */
.comments						{width: 48%;}

/*-----------------------------------------------------------------------------
----------------------------- 9 - Custom Pages --------------------------------
-----------------------------------------------------------------------------*/
/* -- Tag & Category Index -- */
#mcTagMap .holdleft, #sc_mcTagMap .holdleft { width: 160px !important; }

/* --- 2nd Home example ( Template - Home ) -- */
.default-post                 { width: 540px;}
.default-post img             { width: 540px; height: 330px; float: left; margin-right: 0px; margin-bottom: 30px;}
.entry-dp                     { width: 540px; float: left; /* 580 */ }


/*-----------------------------------------------------------------------------
----------------------------- 10 - Footer -------------------------------------
-----------------------------------------------------------------------------*/
footer .wrap                  { width: 980px; }
 
}


/* Tablet Portrait size to standard 1080 (devices and browsers) */
@media only screen and (min-width: 810px) and (max-width: 1080px) {
/*-----------------------------------------------------------------------------
----------------------------- 1 - Layout --------------------------------------
-----------------------------------------------------------------------------*/
header.main                { width: 100%;}
header div.wrap            { width: 98%;}
.wrap                      { width: 810px;}
.wrap.homex		   { width: 100%;}


/*-----------------------------------------------------------------------------
----------------------------- 2 - Header --------------------------------------
-----------------------------------------------------------------------------*/
/* -- Search Header (menu) -- */
#searchform1               { display: none; width: 20%; margin: 0 0 0 5px; }
#searchform1 #q			   { padding: 0 0 0 10px; }


/*-----------------------------------------------------------------------------
----------------------------- 3 - Sub-Header ----------------------------------
-----------------------------------------------------------------------------*/
/* -- Banners -- */
.home-banner-728           { display: block;}
.home-banner-970           { display: none;}


/*-----------------------------------------------------------------------------
----------------------------- 4 - Home Content --------------------------------
-----------------------------------------------------------------------------*/
/* -- Slider --*/
.slider-image			   { margin-left: 24px; width: 65%; }
.slider-text			   { width: 30%; margin-left: 15px; }
.slider-text-header h2	   { font-size: 18px; }
.author-img				   { margin: 10px 15px 0 15px; }

/* -- Home Content -- */ 
.main-content              { width: 100%; margin-left: 0px !important;  } 
.main-contentx             { width: 100%; margin-left: 0px !important;  } 
article					   { max-width: 30%; margin-left: 24px; }
.main-contentx articlex	   { max-width: 21.5%; margin-left: 24px; }
#ttm-5.home-post		   { display: none; }
#ttm-6.home-post		   { display: none; }
.home-post				   { margin: 0 0 27px 0px; }
.home-post h2			   { padding: 10px 0 30px 0; font-size: 15px; }
.slider-post h2              { font-size: 14px; margin: 0 15px; padding: 4px 0 26px 0; line-height: 20px; height: 40px; }
.article-meta			   { font-size: 13px; }

/* -- Sidebar -- */
.sidebar                   { width: 240px; height: auto; float: right;  margin: 0 0 35px 0; }
ul.article_list 		   { width: 240px; }
ul.article_list li		   { width: 230px;  }

/* -- Banner -- */
.entry-banner			   { display: block; }
/*-----------------------------------------------------------------------------
----------------------------- 5 - Entry Content -------------------------------
-----------------------------------------------------------------------------*/ 
.content                   { width: 550px; margin-left: 0px;}
.content article		   { max-width: 100%; margin-left: 0px; }
.article-author-img        { width: 30px; height: 30px; margin: -37px 0 0 -40px;}        
.article-author-img img    { width: 30px; height: 30px;} 
h1.article-title		   { font-size: 22px; }
h1.entry-title			   { font-size: 22px; }
.entry-top				   { padding: 1px 10px 1px 10px;}
.entry					   { padding: 0px 5px !important; }

/* -- Single post types -- */
img.attachment-thumbnail-single-image { width: 640px; } 
.single-gallery img        { width: 160px; height: 160px;}
iframe.single_iframe       { width: 550px; height: 400px;}

/* -- Bottom Banner -- */
.article_list li.bottom-banner  { width: 300px !important; height: 250px; float: none; margin: 0 auto 25px auto; padding-top: 35px !important; }

/* -- Entry bottom -- */
.entry-bottom ul.article_list   { width: 100%;}
.entry-bottom                   { width: 520px; margin: 70px auto 30px auto;}
.entry-bottom .article_list li  { width: 100%;  }

/* -- Bottom Ads --*/
.pp						   { width: 300px; margin: 0 auto; }
.ppleft					   { float: none;}
.ppright				   { float: none; margin-top: 10px; }

/* -- Sidebar -- */
.sidebar-wrapper				{ width: 200px; }


/*-----------------------------------------------------------------------------
----------------------------- 7 - Comments Form -------------------------------
-----------------------------------------------------------------------------*/

.comments .pagination         { width: 90%; margin: 25px auto !important;}
ul.comment                    { width: 90%; margin: 0 auto 50px auto; }
/* -- Comments -- */
.comments                     { width: 90%; float: inherit; height: auto; margin: 20px auto 0 auto;}
ul.comment li                 { float: left;}


/*-----------------------------------------------------------------------------
----------------------------- 9 - Custom Pages --------------------------------
-----------------------------------------------------------------------------*/
/* -- Tag & Category Index -- */
#mcTagMap .holdleft, #sc_mcTagMap .holdleft { width: 160px !important; }

/* --- 2nd Home example ( Template - Home ) -- */
.default-post                 { width: 540px;}
.default-post img             { width: 540px; height: 330px; float: left; margin-right: 0px; margin-bottom: 30px;}
.entry-dp                     { width: 540px; float: left; /* 580 */ }


/*-----------------------------------------------------------------------------
----------------------------- 10 - Footer -------------------------------------
-----------------------------------------------------------------------------*/
footer .wrap                  { width: 850px; }
 
}



/* Tablet Portrait size to standard 810 (devices and browsers) */
@media only screen and (min-width: 540px) and (max-width: 810px) {
/*-----------------------------------------------------------------------------
----------------------------- 1 - Layout --------------------------------------
-----------------------------------------------------------------------------*/
header.main                { width: 100%;}
header div.wrap            { width: 98%;}
.wrap                      { width: 540px; padding: 10px 0;}
.wrap.homex		   { width: 100%;}

/*-----------------------------------------------------------------------------
----------------------------- 2 - Header --------------------------------------
-----------------------------------------------------------------------------*/
/* -- Search Header (menu) -- */
#searchform1               { display: none; }
.social-profiles		   { display: none; }

/* -- Top Header Menu --
##################### */
.jquerycssmenu             { display: none;}

/* -- Right Menu -- */
ul.right-menu              { display: none;}



/*-----------------------------------------------------------------------------
----------------------------- 3 - Sub-Header ----------------------------------
-----------------------------------------------------------------------------*/
/* -- Sub Header -- */
.front-overlay-wrap h1     { font-size: 30px; padding: 70px 10px 0 10px;}

/* -- Banners -- */
.home-banner-468           { display: block;}
.home-banner-728           { display: none;}
.home-banner-970           { display: none;}

/* -- Home Button and News Filter -- */
.ph-icons				   { display: none;}
.postform				   { display: none;}


/*-----------------------------------------------------------------------------
----------------------------- 4 - Home Content --------------------------------
-----------------------------------------------------------------------------*/
/* -- Slider --*/
.slider-image			   { margin-left: 15px; width: 95%; }
.slider-text			   { display: none; }
.slider-text-header h2	   { font-size: 18px; }

/* -- Sections -- */
.section-name h1		   { padding-left: 20px;  font-size: 20px; }
.section-name				{margin: 20px 0 20px 0px; }

/* -- Home Content -- */ 
.main-content              { width: 100%; margin-left: 0px !important; } 
.main-contentx              { width: 100%; margin-left: 0px !important; } 
article					   { max-width: 30%; margin-left: 15px; }


.main-contentx articlex	   { max-width: 30%; margin-left: 15px; }
.main-contentx .home-post  { margin: 0 0 15px 0; }
.home-post				   { margin: 0 0 15px 0; }
.home-post h2			   { padding: 10px 0 30px 0; font-size: 15px; font-weight: normal; height: 90px; }
.article-meta			   { font-size: 12px; }

/*-----------------------------------------------------------------------------
----------------------------- 5 - Entry Content -------------------------------
-----------------------------------------------------------------------------*/ 
.content                   { width: 540px; margin-left: 0px; border: none;}
.content article		   { max-width: 100%; margin-left: 0px;}
.article-author-img        { width: 30px; height: 30px; margin: -37px 0 0 -40px;}        
.article-author-img img    { width: 30px; height: 30px;}
.prev-article h1		   { font-size: 22px; }
.next-article	h1		   { font-size: 22px; }
.entry-top				   { padding: 1px 10px 1px 10px; }
h1.article-title		   { font-size: 24px; }
h1.entry-title			   { font-size: 22px; }
.entry					   { padding: 0px 5px !important; }

/* -- Single post types -- */
img.attachment-thumbnail-single-image { width: 640px; } 
.single-gallery img        { width: 160px; height: 160px;}
iframe.single_iframe       { width: 540px; height: 400px;}

/* -- Bottom Banner -- */
.article_list li.bottom-banner  { width: 300px !important; height: 250px; float: none; margin: 0 auto 25px auto; padding-top: 35px !important; }

/* -- Entry bottom -- */
.entry-bottom ul.article_list   { width: 100%;}
.entry-bottom                   { width: 510px; margin: 70px auto 30px auto;}
.entry-bottom .article_list li  { width: 100%;  }

/* -- Bottom Ads --*/
.pp						   { width: 300px; margin: 0 auto; }
.ppleft					   { float: none;}
.ppright				   { float: none; margin-top: 10px; }

/* -- Single Share -- */
#single-share  { width:100%;  height: auto; float: none; position: fixed; bottom: 0; top: inherit; }
#single-share a { width:20%; float: left; display: block; border-radius: 0px !important;}
#single-share a:hover { opacity: 0.95;}

.about p				   { text-align: center; }

/*-----------------------------------------------------------------------------
----------------------------- 6 - Sidebar & Widgets ---------------------------
-----------------------------------------------------------------------------*/

/* -- Sidebar -- */
.sidebar                   { width: 540px; height: auto; float: left;  margin: 30px auto !important; }
.sidebar .widget           { margin-bottom: 40px; }
.sidebar .widget h3.title  { text-align: center; font-size: 14px; letter-spacing:3px; text-transform: uppercase; margin-bottom: 20px; font-weight: 600; padding-bottom: 10px; }
.sidebar .widget h3.title span { padding: 5px 10px;}

/* -- Vieos -- */
.sidebar iframe.wi-video   { width: 540px; height: 300px;}

/* -- Article widget -- */
ul.article_list          { width: 100%; height: auto; margin:-23px auto 30px auto; -moz-box-shadow: 0 0px 5px #888; -webkit-box-shadow: 0 0px 5px #888; box-shadow: 0 0px 5px #888;}
.article_list li         { width: 100%; height: auto;  border-bottom: 3px solid #f0eee9; }
.article_list li img     { width: 100px; height: 100px; float: left; margin-right: 15px; border-radius: 0px; }
.article_list li h3      { font-size: 15px; line-height: 20px; padding-bottom: 5px; }
.article_list li div.an-display-time   { display: block; font-size: 12px; color: #94979c; margin-top: -5px; }


/*-----------------------------------------------------------------------------
----------------------------- 7 - Comments Form -------------------------------
-----------------------------------------------------------------------------*/

.comments .pagination         { width: 90%; margin: 25px auto !important;}
ul.comment                    { width: 90%; margin: 0 auto 50px auto; }
/* -- Comments -- */
.comments                     { width: 90%; float: inherit; height: auto; margin: 20px auto 0 auto;}
ul.comment li                 { float: left;}


/*-----------------------------------------------------------------------------
----------------------------- 9 - Custom Pages --------------------------------
-----------------------------------------------------------------------------*/
/* -- Tag & Category Index -- */
#mcTagMap .holdleft, #sc_mcTagMap .holdleft { width: 160px !important; }

/* --- 2nd Home example ( Template - Home ) -- */
.default-post                 { width: 540px;}
.default-post img             { width: 540px; height: 330px; float: left; margin-right: 0px; margin-bottom: 30px;}
.entry-dp                     { width: 540px; float: left; /* 580 */ }


/*-----------------------------------------------------------------------------
----------------------------- 10 - Footer -------------------------------------
-----------------------------------------------------------------------------*/
footer .wrap                  { width: 540px; }

/* -- Footer Social Icons -- */
ul.footer-social              { float: left; }
.ppbottom					  { display: none; }

/* -- Columns -- */
.one_third, .one_third_last       { float:left; width:100%; margin-bottom:10px; margin-right:0; }
.one_third_last                   { margin-right:0;}

.one_fourth, .one_fourth_last     { float:left; width:100%; margin-bottom:10px; margin-right:0; }
.one_fourth_last                  { margin-right:0;}

}
/*-----------------------------------------------------------------------------
----------------------------- 11 - Responsive Menu -------------------------------------
-----------------------------------------------------------------------------*/
#responsive-menu .responsive-menu li a {
    padding: 62px 0px 12px 0px!important;
    width: 24%;
    float: left;
    margin: 0.5%;
    display: block!important;
    height: 10px!important;
    line-height: 20px!important;
    overflow: hidden!important;
    white-space: nowrap!important;
    text-align: center;
    color: #000000!important;
    text-transform: uppercase;
    text-decoration: none!important
}
#responsive-menu #responsiveSearch {
    width: 100% !important;
    padding-left: 0 !important;
    border-bottom: 1px solid #d2d2d2;
}
#responsive-menu #responsiveSearchInput {
    width: 100% !important;
    padding: 0px 0px 15px 3% !important;
    border-radius: 0px !important;
	font-size: 18px;
}


/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 540px) {
/*-----------------------------------------------------------------------------
----------------------------- 1 - Layout --------------------------------------
-----------------------------------------------------------------------------*/
header.main                { width: 100%;}
header div.wrap            { width: 98%;}
.wrap                      { width: 450px; padding: 10px 0;}
.wrap.homex				   { 100%;}


/*-----------------------------------------------------------------------------
----------------------------- 2 - Header --------------------------------------
-----------------------------------------------------------------------------*/
/* -- Search Header (menu) -- */
#searchform1               { display: none;}
.sb-slidebar #searchform1  { display: block;}
.social-profiles		   { display: none; }

/* -- Top Header Menu --
##################### */
.jquerycssmenu             { display: none;}

/* -- Right Menu -- */
ul.right-menu              { display: none;}


/*-----------------------------------------------------------------------------
----------------------------- 3 - Sub-Header ----------------------------------
-----------------------------------------------------------------------------*/
/* -- Sub Header -- */
.front-overlay-content     { width: 100%; height: 300px;}
.front-overlay-wrap        { width: 100%; height: 300px; }
.front-overlay-wrap h1     { font-size: 17px; line-height: 28px; padding: 60px 10px 0 10px;}

/* -- Sub Header Search -- */
#searchform2               { width: 400px; }
#searchform2 #s            { width: 260px;  }
#searchform2 .buttonicon   { width: 100px; }

/* -- Live Search -- */
ul.dwls_search_results     { width: 300px !important; }

/* -- Sub Header Search ( Popular Words ) -- */
.popular-words             { width: 400px; }

/* -- Sub Header Top social icons -- */
ul.top-social              {}

/* -- Banners -- */
.home-banner-468           { display: block;}
.home-banner-728           { display: none;}
.home-banner-970           { display: none;}

/* -- Home Button and News Filter -- */
.ph-icons				   { display: none;}
.postform				   { display: none;}



/*-----------------------------------------------------------------------------
----------------------------- 4 - Home Content --------------------------------
-----------------------------------------------------------------------------*/
/* -- Slider --*/
.slider-image			   { margin-left: 0px; width: 100%; }
.slider-text			   { display: none; }
.slider-text-header h2	   { font-size: 18px; }

/* -- Sections -- */
.section-name h1		   { padding-left: 20px;  font-size: 20px; }
.section-name				{margin: 20px 0 20px 0px; }

/* -- Home Content -- */ 
.main-content              { width: 100%; margin-left: 0px !important; } 
.main-contentx             { width: 100%; margin-left: 0px !important; } 
article					   { width: 97%; }
.main-contentx articlex	   { max-width: 100%; width: 47%; }
.main-contentx .alleft	   { width:97%; float:none;}
.main-contentx .home-post  { margin: 0 0 8px 0; }
.main-contentx .home-post h2	{ padding: 18px 0 20px 15px; }
.main-contentx .home-post img.article-thumbnail		   { width: 100%; float:left; }
.home-post				   { max-width: 100%; margin: 0 0 15px 0px; }
.home-post h2			   { border-bottom: none; }
.home-post img.article-thumbnail		   { width: 45%; float:left; }
.main-contentx .home-post img.article-thumbnail	{ max-width: 100%; float: left; }
.sub-article			   { display: none; }
.alleft					   { width: 55%; float: right; }

/*-----------------------------------------------------------------------------
----------------------------- 5 - Entry Content -------------------------------
-----------------------------------------------------------------------------*/ 
.content                   { width: 450px; margin-left: auto; margin-right: auto; border: none;}
.article-author-img        { width: 30px; height: 30px; margin: -37px 0 0 -40px;}        
.article-author-img img    { width: 30px; height: 30px;} 
h1.article-title           { font-size: 24px; line-height: 34px; }
h1.entry-title			   { font-size: 20px; }
.entry-top				   { padding: 1px 10px 1px 10px;}
.entry					   { padding: 0px 5px !important; }

/* -- Single post types -- */
img.attachment-thumbnail-single-image { width: 450px; } 
.single-gallery img        { width: 150px; height: 150px;}
iframe.single_iframe       { width: 450px; height: 300px;}

/* -- Entry Banner -- */
.entry-banner              { width: 300px; height: 250px; float: inherit; margin: 20px auto; }
.entry img, img.aligncenter, .aligncenter img  { width: 100%; height: auto !important; }

/* -- Bottom Banner -- */
.article_list li.bottom-banner  { width: 300px !important; height: 250px; float: none; margin: 0 auto 25px auto; padding-top: 35px !important; }

/* -- Entry bottom -- */
.entry-bottom ul.article_list   { width: 100%;}
.entry-bottom                   { width: 410px; margin: 70px auto 30px auto;}
.entry-bottom .article_list li  { width: 100%;  }

/* -- Bottom Ads --*/
.pp						   { width: 300px; margin: 0 auto; }
.ppleft					   { float: none;}
.ppright				   { float: none; margin-top: 10px; }

/* -- Single Share -- */
#single-share  { width:100%;  height: auto; float: none; position: fixed; bottom: 0; top: inherit; }
#single-share a { width:20%; float: left; display: block; border-radius: 0px !important;}
#single-share a:hover { opacity: 0.95;}

.about p				   { text-align: center; }


/*-----------------------------------------------------------------------------
----------------------------- 6 - Sidebar & Widgets ---------------------------
-----------------------------------------------------------------------------*/

/* -- Sidebar -- */
.sidebar                   { width: 450px; height: auto; float: left;  margin: 30px auto !important; }
.sidebar .widget           { margin-bottom: 40px; }
.sidebar .widget h3.title  { text-align: center; font-size: 14px; letter-spacing:3px; text-transform: uppercase; margin-bottom: 20px; font-weight: 600; padding-bottom: 10px; }
.sidebar .widget h3.title span { padding: 5px 10px;}

/* -- Vieos -- */
.sidebar iframe.wi-video   { width: 450px; height: 300px;}

/* -- Article widget -- */
ul.article_list          { width: 100%; height: auto; margin:-23px auto 30px auto; -moz-box-shadow: 0 0px 5px #888; -webkit-box-shadow: 0 0px 5px #888; box-shadow: 0 0px 5px #888;}
.article_list li         { width: 100%; height: auto;  border-bottom: 1px solid #f0eee9; }
.article_list li img     { width: 100px; height: 100px; float: left; margin-right: 15px; border-radius: 0px; }
.article_list li h3      { font-size: 15px; line-height: 20px; padding-bottom: 5px; }
.article_list li div.an-display-time   { display: block; font-size: 12px; color: #94979c; margin-top: -5px; }



/*-----------------------------------------------------------------------------
----------------------------- 7 - Comments Form -------------------------------
-----------------------------------------------------------------------------*/

.comments .pagination         { width: 430px; margin: 25px auto !important;}
ul.comment                    { width: 90%; margin: 0 auto 50px auto; }
/* -- Comments -- */
.comments                     { width: 90%; float: inherit; height: auto; margin: 20px auto 0 auto;}
ul.comment li                 { float: left;}



/*-----------------------------------------------------------------------------
----------------------------- 9 - Custom Pages --------------------------------
-----------------------------------------------------------------------------*/
/* -- Tag & Category Index -- */
#mcTagMap .holdleft, #sc_mcTagMap .holdleft { width: 155px !important; }

/* --- 2nd Home example ( Template - Home ) -- */
.default-post                 { width: 350px;}
.default-post img             { width: 350px; height: 215px; float: left; margin-right: 0px; margin-bottom: 30px;}
.entry-dp                     { width: 350px; float: left; /* 580 */ }


/*-----------------------------------------------------------------------------
----------------------------- 10 - Footer -------------------------------------
-----------------------------------------------------------------------------*/
footer .wrap                  { width: 450px; }

/* -- Footer Social Icons -- */
ul.footer-social              { float: left; }
.ppbottom					  { display: none; }

/* -- Columns -- */
.one_third, .one_third_last       { float:left; width:100%; margin-bottom:10px; margin-right:0; }
.one_third_last                   { margin-right:0;}

.one_fourth, .one_fourth_last     { float:left; width:100%; margin-bottom:10px; margin-right:0; }
.one_fourth_last                  { margin-right:0;}
}

/*-----------------------------------------------------------------------------
----------------------------- 11 - Responsive Menu -------------------------------------
-----------------------------------------------------------------------------*/
#responsive-menu .responsive-menu li a {
    padding: 62px 0px 12px 0px!important;
    width: 24%;
    float: left;
    margin: 0.5%;
    display: block!important;
    height: 10px!important;
    line-height: 20px!important;
    overflow: hidden!important;
    white-space: nowrap!important;
    text-align: center;
    color: #000000!important;
    text-transform: uppercase;
    text-decoration: none!important
}
#responsive-menu #responsiveSearch {
    width: 100% !important;
    padding-left: 0 !important;
    border-bottom: 1px solid #d2d2d2;
}
#responsive-menu #responsiveSearchInput {
    width: 100% !important;
    padding: 0px 0px 15px 3% !important;
    border-radius: 0px !important;
	font-size: 18px;
}







/* All Mobile Size (devices) */
@media only screen and (max-width: 479px) {
/*-----------------------------------------------------------------------------
----------------------------- 1 - Layout --------------------------------------
-----------------------------------------------------------------------------*/
header.main                { width: 100%;}
header div.wrap            { width: 98%;}
.wrap                      { width: 100%; padding: 10px 0; }
.wrap.homex				   { width: 100%;}
.logo					   { max-width: 70%; margin-left: 2%; margin-top: 7px; }


/*-----------------------------------------------------------------------------
----------------------------- 2 - Header --------------------------------------
-----------------------------------------------------------------------------*/
/* -- Search Header (menu) -- */
#searchform1               { display: none;}
.sb-slidebar #searchform1  { display: block;}
.social-profiles		   { display: none; }

/* -- Top Header Menu --
##################### */
.jquerycssmenu             { display: none;}

/* -- Right Menu -- */
ul.right-menu              { display: none;}

/*-----------------------------------------------------------------------------
----------------------------- 3 - Sub-Header ----------------------------------
-----------------------------------------------------------------------------*/
/* -- Sub Header -- */
.front-overlay-content     { width: 100%; height: 50px;}
.front-overlay-wrap        { width: 100%; height: 50px; }
.front-overlay-wrap h1     { font-size: 15px; font-weight: bold; line-height: 28px; word-spacing:3px; padding: 40px 10px 0 10px;}

/* -- Sub Header Search -- */
#searchform2               { width: 300px; }
#searchform2 #s            { width: 160px;  }
#searchform2 .buttonicon   { width: 100px; }

/* -- Live Search -- */
ul.dwls_search_results     { width: 200px !important; }

/* -- Sub Header Search ( Popular Words ) -- */
.popular-words             { display: none; }


/* -- Sub Header Select -- */
#sub-header select         { width: 245px; }

/* -- Banners -- */
.home-banner-300           { display: none;}
.home-banner-468           { display: none;}
.home-banner-728           { display: none;}
.home-banner-970           { display: none;}

/* -- Home Button and News Filter -- */
.ph-icons				   { display: none;}
.postform				   { display: none;}



/*-----------------------------------------------------------------------------
----------------------------- 4 - Home Content --------------------------------
-----------------------------------------------------------------------------*/
/* -- Slider --*/
.slider-image			   { margin-left: 0px; width: 100%; }
.slider-text			   { display: none; }

/* -- Sections -- */
.section-name h1		   { padding-left: 20px;  font-size: 20px; }
.section-name				{margin: 20px 0 20px 0px; }

/* -- Home Content -- */ 
.main-content              { width: 100%; } 
.main-contentx             { width: 100%; } 
article					   { width: 97%; }
.main-contentx articlex	   { max-width: 100%; width: 46.5%; }
.home-post				   { max-width: 100%; margin: 0 0 5px 25px; }
.article-meta			   { font-size: 12px; }
.home-post h2			   { border-bottom: none; font-size: 14px; padding: 8px 0 20px 0; }
.main-contentx .home-post img.article-thumbnail	{ max-width: 100%; float: none; }
.main-contentx .home-post h2	{ font-size: 14px; }
.main-contentx .home-post	{ margin: 0 0 8px 0; }
.home-post img.article-thumbnail	{ max-width: 45%; float: left; }
.main-contentx .alleft	   { width: 100%; float: none; }
.alleft					   { width: 55%; float: right; }
.sub-article			   { display: none; } 



/*-----------------------------------------------------------------------------
----------------------------- 5 - Entry Content -------------------------------
-----------------------------------------------------------------------------*/ 
.content                   { width: 100%; margin-left: auto; margin-right: auto; border: none;}
.article-author-img        { width: 30px; height: 30px; margin: -37px 0 0 -26px;}        
.article-author-img img    { width: 30px; height: 30px;} 
h1.article-title           { font-size: 20px; line-height: 30px; }
h1.entry-title			   { font-size: 20px; }
.entry-top                 { padding: 30px 10px 20px 10px;}
.views-nr				   { padding-right: 0px; }

/* -- Single post types -- */
img.attachment-thumbnail-single-image { width: 300px; } 
.single-gallery img        { width: 150px; height: 150px;}
iframe.single_iframe       { width: 300px; height: 200px;}

/* -- Entry Banner -- */
.entry-banner              { width: 300px; height: 250px; float: inherit; margin: 20px 0 20px -10px; }

/* -- Bottom Banner -- */
.article_list li.bottom-banner  { width: 300px !important; height: 250px; float: none; margin: 0 auto 25px auto; padding-top: 0px !important; }

/* -- Entry bottom -- */
.entry-bottom ul.article_list   { width: 100%;}
.entry-bottom                   { width: 95%; margin: 70px auto 30px auto;}
.entry-bottom .article_list li  { width: 100%;  }

/* -- Bottom Ads --*/
.pp						   { width: 300px; margin: 0 auto; padding: 0px; }
.ppleft					   { float: none;}
.ppright				   { float: none; margin-top: 10px; }

/* -- Typography -- */
.entry                     { padding: 20px 10px !important; }
.entry img, img.aligncenter, .aligncenter img  { width: 100%; height: auto !important; }
img.alignleft, .alignleft img   { width: 100%; height: auto !important;}
img.alignright, .alignright img { width: 100%; height: auto !important;}

/* -- About author -- */
.author-meta               { width: 100%; height: auto; padding: 30px 0; }
.author-meta img.avatar    { width: 30px; height: 30px; float: left; border-radius: 50% !important; }
.author-info               { width: auto; height: auto; float: left; margin: -30px 0 -15px 50px;}
.author-meta .entry        { padding: 0 10px !important;}

/* -- Single Share -- */
#single-share  { width:100%;  height: auto; float: none; position: fixed; bottom: 0; top: inherit; }
#single-share a { width:20%; float: left; display: block; border-radius: 0px !important;}
#single-share a:hover { opacity: 0.95;}

.about p				   { text-align: center; }

/*-----------------------------------------------------------------------------
----------------------------- 6 - Sidebar & Widgets ---------------------------
-----------------------------------------------------------------------------*/

/* -- Sidebar -- */
.sidebar                   { width: 99% !important; height: auto; margin: 30px auto !important; float: left; padding-left: 1%}
.sidebar-wrapper		   { width: 99% !important; }
.sidebar .widget           { margin-bottom: 40px; }
.sidebar .widget h3.title  { text-align: center; font-size: 14px; letter-spacing:3px; text-transform: uppercase; margin-bottom: 20px; font-weight: 600; padding-bottom: 10px; }
.sidebar .widget h3.title span { padding: 5px 10px;}

/* -- Vieos -- */
.sidebar iframe.wi-video   { width: 300px; height: 200px;}

/* -- Article widget -- */
ul.article_list          { width: 100%; height: auto; margin:-23px auto 30px auto; -moz-box-shadow: 0 0px 5px #888; -webkit-box-shadow: 0 0px 5px #888; box-shadow: 0 0px 5px #888;}
.article_list li         { width: 100%; height: auto;  border-bottom: 1px solid #f0eee9; }
.article_list li img     { width: 100px; height: 100px; float: left; margin-right: 15px; border-radius: 0px; }
.article_list li h3      { font-size: 14px; line-height: 20px; padding-bottom: 5px; }
.article_list li div.an-display-time   { display: block; font-size: 12px; color: #94979c; margin-top: -5px; }



/*-----------------------------------------------------------------------------
----------------------------- 7 - Comments Form -------------------------------
-----------------------------------------------------------------------------*/

.comments .pagination         { width: 90%; margin: 25px auto !important;}
ul.comment                    { width: 90%; margin: 0 auto 50px auto; }
/* -- Comments -- */
.comments                     { width: 90%; float: inherit; height: auto; margin: 20px auto 0 auto;}
ul.comment li                 { float: left;}


/*-----------------------------------------------------------------------------
----------------------------- 8 - Contact Form --------------------------------
-----------------------------------------------------------------------------*/

/* -- Contact Form -- */
#contactform #contactName, #contactform #emaill, #contactform #subject { width:94%; }	
#contactform #subject         { width: 97%;}
#contactform textarea         { width: 97%; } 


/*-----------------------------------------------------------------------------
----------------------------- 9 - Custom Pages --------------------------------
-----------------------------------------------------------------------------*/
/* -- Tag & Category Index -- */
#mcTagMap .holdleft, #sc_mcTagMap .holdleft { width: 120px !important; }

/* --- 2nd Home example ( Template - Home ) -- */
.default-posts                { padding: 25px;}
.default-post                 { width: 250px; }
.default-post img             { width: 250px; height: 153px; float: left; margin-right: 0px; margin-bottom: 20px;}
.entry-dp                     { width: 250px; float: left; /* 580 */ }


/*-----------------------------------------------------------------------------
----------------------------- 10 - Footer -------------------------------------
-----------------------------------------------------------------------------*/
footer .wrap                  { width: 100%; }

/* -- Footer Social Icons -- */
ul.footer-social              { float: left; }
.ppbottom					  { display: none; }

/* -- Columns -- */
.one_half, .one_half_last         { float:left;width:100%; margin-bottom:10px; margin-right:0; }
.one_half_last                    { margin-right:0;}

.one_third, .one_third_last       { float:left; width:100%; margin-bottom:10px; margin-right:0; }
.one_third_last                   { margin-right:0;}

.one_fourth, .one_fourth_last     { float:left; width:100%; margin-bottom:10px; margin-right:0; }
.one_fourth_last                  { margin-right:0;}
}

/*-----------------------------------------------------------------------------
----------------------------- 11 - Responsive Menu -------------------------------------
-----------------------------------------------------------------------------*/
#responsive-menu .responsive-menu li a {
    padding: 62px 0px 12px 0px!important;
    width: 32% !important;
    float: left;
    margin: 0.5%;
    display: block!important;
    height: 10px!important;
    line-height: 20px!important;
    overflow: hidden!important;
    white-space: nowrap!important;
    text-align: center;
    color: #000000!important;
    text-transform: uppercase;
    text-decoration: none!important;
	font-size: 12px; 
}
#responsive-menu #responsiveSearch {
    width: 100% !important;
    padding-left: 0 !important;
    border-bottom: 1px solid #d2d2d2;
	padding-top: 0px !important;
	padding-bottom: 0px !important;
}
#responsive-menu #responsiveSearchInput {
    width: 100% !important;
    padding: 0px 0px 0px 3% !important;
    border-radius: 0px !important;
	font-size: 12px;
}